PCB: Printed Circuit Board CAD package

Activity log for bug #699494

Date Who What changed Old value New value Message
2011-01-06 23:47:33 Cesar Strauss bug added bug
2011-01-06 23:47:33 Bug Importer bug Imported external bug #3084499
2011-01-07 13:56:22 Peter Clifton pcb: status New Confirmed
2011-01-14 14:11:34 Peter Clifton tags build-system sf-patches build-system sf-patches windows
2011-08-13 20:08:34 gpleda.org commit robot pcb: status Confirmed Fix Committed
2011-09-21 11:21:44 Peter Clifton pcb: status Fix Committed Fix Released